.btn{
  color: white;
  border: none;
  border-radius: 0;
  background-color: white;
}
.btn.focus, .btn:focus {
  outline: 0;
  box-shadow: none;
}
.btn-green{
  border-radius: 5px;
  padding: 16px 0;
  background: $darkgreen;
  font: 17px "ALSSchlangesansBold", sans-serif;
  margin-top: 12px;
  width: 170px;
}
